Referência da APIRecords
Get record details
Authorization
ApiKeyAuth x-api-key<token>
Tenant API key
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/records/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "dataset_name": "string", "external_id": "string", "data": {}, "created_at": "2019-08-24T14:15:22Z"}Export records as CSV
Streams a CSV with header record.id,dataset,external_id plus the requested fields from record data. Filtering matches GET /v1/records. Arrays are joined with ';' and nested objects can be addressed with dot paths. Body is parsed leniently — an empty body is accepted but `dataset` and `fields` must be present once parsed.
List records (by dataset)
Next Page

